{
  "compileOnSave": false,
  "compilerOptions": {
    "outDir": "./dist/out-tsc",
    "module": "es2020",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "allowJs": true,
    "target": "es5",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2017",
      "es2016",
      "es2015",
      "dom"
    ]
  },
  "exclude": [
    "node_modules"
  ],
  "angularCompilerOptions": {
    "strictTemplates": true,
    "fullTemplateTypeCheck": true,
    "annotateForClosureCompiler": true,
    "strictInjectionParameters": true,
    "skipTemplateCodegen": false,
    "preserveWhitespaces": true,
    "skipMetadataEmit": false,
    "disableTypeScriptVersionCheck": true
  }
}